/* ################################# */
/*    Start screen, etc styles       */
/* ################################# */


@media screen,projection,tv,handheld {

body {
  background: url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0003/1260192/page-bg.jpg") repeat-x #DDD;
}

/* Hide these headings visually (still available for screenreaders) */
.homepage h1,
#features h2,
#topics h2 {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

/* Make link colours slightly darker than QG so contrast is ok in aside/nav boxes */
a, a:link {
  color: #003d98;
}
a:visited {
  color: #73009d;
}

/* Bug workaround - bookmark/heading named "access" picked up as the #access div used in gq.css */
h2#access, a#access {
  width: auto;
  display: auto;
  float: none;
  background: none;
}
h2#access {
  font-size: 150%;
  margin: 0.83em 0;
}

/* Site notice - departmental changes */
#site-notice {
  margin: 0 0 .5em;
  color: #FFF;
}
#site-notice .box-sizing {
  padding: 0 .7em;
}
#site-notice .max-width {
  background: #333;
  box-shadow: 1px 3px 5px rgba(0,0,0,.3);
}
#site-notice a, #site-notice a:visited, #site-notice a:active, #site-notice a:link {
  color: #FFF;
}

#site-notice a.close {
  float: right;
  margin: -.5rem -.1rem .5rem .5rem;
  font-size: .8rem;
}
  #site-notice a.close:before {
    content: 'x';
    padding-right: .1em;
  }

#site-notice p {
  margin: 0;
  padding: 0 1rem 1rem;
  font-size: .85rem;
}
#site-notice p:first-child {
  padding: 1rem;
}


#header {
  position: relative;
  color: #fff;
}

#header .max-width {
  background-color: #003E29;
}

#header #mission-statement {
  display: none; /* in case this this is still present in external mastheads that use our CSS */
}

#nav-site .max-width {
  background: #333;
  background: -webkit-linear-gradient(left,#003E29,#000);
  background:      -o-linear-gradient(left,#003E29,#000);
  background:    -moz-linear-gradient(left,#003E29,#000);
  background:      linear-gradient(to left,#003E29,#000);
  color: #fff;
}

#header a,
#header a:link,
#header a:visited,
#nav-site a,
#nav-site a:link,
#nav-site a:visited {
  color: #fff;
}

#page-container {
  background: transparent;
  padding-top: 0;
  padding-bottom: 0;
}

#page-container .max-width {
  padding-bottom: 1em;
  background: #fff;
  background: -webkit-linear-gradient(#fff,#EEE);
  background:      -o-linear-gradient(#fff,#EEE);
  background:    -moz-linear-gradient(#fff,#EEE);
  background:         linear-gradient(#fff,#EEE);
  box-shadow: -30px 0px 100px -90px #000000, 30px 0px 100px -90px #000000;
}

#page-container,
#page-container .max-width,
#meta-wrapper .meta-box-sizing {
  overflow: visible;
}
#page-container:after,
#page-container .max-width:after,
#meta-wrapper .meta-box-sizing:after {
  /* The following forces these elements to contain the floated elements within without relying on overflow:hidden; */
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
  speak: none;
}

#tools {
  background-color: #003E29;
  filter: alpha(opacity=90);
  -moz-opacity:0.9;
  -khtml-opacity:0.9;
  opacity:0.9;
}

#tools * {
  opacity: 1;
}

#tools li,
#breadcrumbs li,
#footer-contents li {
  background: transparent url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0018/1260225/separator.png') left center no-repeat;
}

#tools li:first-child,
#breadcrumbs li:first-child,
#footer-contents li:first-child {
  background: none;
  border: none;
}

#tools input[type=submit] {
  padding: .15em .3em;
  border: 1px solid #24825A;
  font-weight: bold;
  letter-spacing: .05em;
  -webkit-border-radius:3px;
     -moz-border-radius:3px;
          border-radius:3px;
  background: #F3FCF5;
  background: -webkit-linear-gradient(#F3FCF5,#9FC6A3);
  background:      -o-linear-gradient(#F3FCF5,#9FC6A3);
  background:    -moz-linear-gradient(#F3FCF5,#9FC6A3);
  background:         linear-gradient(#F3FCF5,#9FC6A3);
}
#tools input[type=submit]:hover {
  background: #F3FCF5;
}
#tools input[type=submit]:focus {
  background: #9FC6A3;
  box-shadow: none;
}

#breadcrumbs {
  padding-top: 1em;
}

#breadcrumbs a {
    text-decoration: none;
    color: black;
}
#breadcrumbs a:hover {
    text-decoration: underline;
}
#breadcrumbs a:active, #breadcrumbs a:visited {
    color: black;
}


/* Change divider bg to be after link instead of before to improve wrapping */
#breadcrumbs li, #breadcrumbs li:first-child {
  background: transparent url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0006/1260195/breadcrumb.png') right center no-repeat;
}
#breadcrumbs li:last-child {
  background: none;
}


/* Global alert */

#global-alert {
  background: transparent;
  padding: 0 .7em;
  text-align: center;
}
#global-alert .max-width {
  background: #f1c672;
}
#global-alert h2 {
  font-size: 1.4rem;
}
#global-alert p {
  margin: 0;
  padding: .7em 1.5em;
  font-size: 1rem;
}
/* With head and details blocks */
/* layout for wider screens (across) defined in medium/large CSS */
#global-alert .head,
#global-alert .details {
  display: inline-block;
  vertical-align: top;
  margin: 0 1em;
}
#global-alert .details {
  text-align: left;
}
#global-alert .head h2,
#global-alert .details p {
  line-height: 1;
}
#global-alert .head h2 {
  margin: 14px 0 3px;
  margin: 1rem 0 .2rem;
}
#global-alert .details p {
  margin: 3px 0 14px;
  margin: .2rem 0 1rem;
  padding: 0;
}
/* With alert icon */
#global-alert.alert {
  text-align: left;
}
#global-alert.alert h2,
#global-alert.alert p {
  background: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0016/1260214/alert-dark.png') 15px center no-repeat;
  padding-left: 55px;
  padding-top: .2rem; /* so image aligns better */
  min-height: 28px;
}
#global-alert.alert .details p {
  background: none;
}
#global-alert.alert p {
  padding-top: .8rem; /* line up with heading */
}
#global-alert.alert .details p {
  padding-top: .4rem; /* line up with heading */
}
/* Super priority alert */
#global-alert.priority .max-width {
  background: #a91717;
  color: #FFF;
}
#global-alert.priority a, #global-alert.priority a:visited {
  color: #f1f19b;
}
#global-alert.priority a:active, #global-alert.priority a:hover {
  color: #FFF;
}
#global-alert.priority.alert h2,
#global-alert.priority.alert p {
  background-image: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0017/1260215/alert-light.png')
}
#global-alert.priority.alert .details p {
  background: none;
}


/* Page options */

.page-options ul {
  background: #FFF;
  background: rgba(255,255,255,.9);
}
#content .page-options li {
  padding: 0;
}
#post-page-options {
  display: none;
}
// Hide external link icons
.page-options li img.linkicon {
  display:none;
}


/* footer */

#footer,
#footer a,
#footer a:link,
#footer a:visited {
  color: #000;
}
#fat-footer .max-width {
  background: #333;
  border-top: 5px solid #24825A;
}

#fat-footer h3 {
  font-size: 125%;
  letter-spacing: .05em;
}

#fat-footer li {
  line-height: 1.2em;
  padding: 0 0 .3em;
}

#nav-site a:hover,
#nav-site a:focus  {
  background: #D5E9C9;
  color: #333;
}

#fat-footer a,
#fat-footer a:link,
#fat-footer a:visited {
  color: #fff;
}
#fat-footer h3 a {
  text-shadow: 1px 1px #000;
}
#fat-footer h3 a,
#fat-footer h3 a:link,
#fat-footer h3 a:visited {
  color:#9FC6A3;
}


#nav-site li {
  padding: 0;
}
#nav-site a {
  padding: .6em 1.5em;
}

#nav-site ul li.hover ul {
  left: 0;
  top: 2.65em;
}

#nav-site ul li:hover ul.right-edge,
#nav-site ul li.hover ul.right-edge {
  /*right: 1px;*/
}

/* Container boxes (used for topics, asides) */

div.container {
  background: #EEE;
  border-top: 1px solid #9FC6A3;
  border-bottom: 1px solid #9FC6A3;
  margin: 1em 0;
  padding: 1.5em;
}


/* Section navigation */

#nav-section .box-sizing {
  background: #EEE;
  border-bottom: 1px solid #9FC6A3;
  padding: 1.5em;
  margin-bottom: 1.5em;
}

#nav-section h2 {
  font-size: 1.3em;
  letter-spacing: .01em;
  margin: 0 0 .5em;
}

#nav-section h2,
#nav-section h2 a {
  color: #003E29;
}

#nav-section ul {
  margin-top: .5em;
  padding-left: 0;
  margin-bottom: 0;
  color: #003E29;
}

#nav-section ul li {
  padding: 0.8em 0;

  border-bottom: 1px dashed #9FC6A3;
  list-style: none;
}
#nav-section ul li:last-child {
  border-bottom: none;
}

#nav-section .misc {
  text-align: center;
  border: none;
  padding: 0.5em 1em 1em;
  background: transparent;
}
#nav-section .misc img {
  padding: 0 .5em;
}

#nav-section .misc .socialmedialinks {
  text-align: left;
  margin-top: 0;
}
#nav-section .misc .socialmedialinks a {
  display: block;
  min-height: 36px;
}
#nav-section .misc .socialmedialinks img {
  float: left;
}

/* Asides  */
.aside {
  margin: 0 0 1em;
}
.aside .box-sizing {
  border-bottom: 1px dashed #9FC6A3;
  margin: 0 1em 0 0;
}

.aside h2 {
  color: #003E29;
}

.aside ul {
  list-style-type: square;
  padding-left: 1em;
}

/* Content/typography changes */

#content h1 {
  color: #003E29;
  letter-spacing: .02em;
}

#content h2 {
  color: #003E29;
  border-bottom: 1px solid #9FC6A3;
  clear: both;
  margin: 1.5em 0 .5em;
  letter-spacing: .02em;
}

/* update heading margin bottoms so sits closer to headings below */
#content h3 { margin-bottom: 0.5em; letter-spacing: .02em; }
#content h4 { margin-bottom: 0.5em; letter-spacing: .02em; }
#content h5 { margin-bottom: 0.5em; letter-spacing: .02em; }
#content h6 { margin-bottom: 0.5em; letter-spacing: .02em; }

#content li {
  padding: 0 0 .8em;
}
.aside li {
  padding: 0.3em 0 .8em;
}

#content ol[type=a] {
  list-style-type: lower-alpha;
}
#content ol[type=i] {
  list-style-type: lower-roman;
}

#content dl {
  margin: 0 0 1em; /* reset and apply to dt/dd instead */
}
#content dt {
  margin: 1em 0 .5em;
}
#content dd {
  margin-bottom: 0.5em;
}

#content table {
  margin: 1.5em 0;
  border-top: 1px solid #24825A;
}
#content table caption {
  text-align: left;
  padding: .8em 0 .5em;
}
#content td, #content th {
  border-color: #24825A #CCC;
  border-width: 1px;
  padding: .8em .5em;
  background-color: #FFF;
}

#content td p, #content th p {
  /* reduce margins so cells have similar spacing whether or not it contains p tags */
  margin-top: 0;
  margin-bottom: .5em;
}

#content thead th {
  background-color: #F3FCF5;
  vertical-align: middle;
}
#content tbody th[scope=row],#content tbody th[scope=rowgroup], #content tfoot th[scope=row],#content tfoot th[scope=rowgroup] {
  background-color: #F3FCF5;
}
#content tbody th[scope=row], #content tbody th[scope=rowgroup] {
  font-weight: normal;
}
#content thead th,
#content tbody th {
  color: #003E29;
}

#content td p, #content td ul, #content td ol {
  margin: 0 0 .3em;
}
#content td ul { /* don't reduce ol padding - need more space for numbers */
  padding-left: 1.1em;
}

#content table.zebra tr.even td {
  background-color: #F4F7F7;
}

#content table.sort thead tr .header {
  background-image: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0018/1260216/tablesorter_bg.gif');
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 22px;
}
#content table.sort thead tr .headerSortDown,
#content table.sort thead tr .headerSortUp {
  background-color: #D5E9C9;
}
#content table.sort thead tr .headerSortDown {
  background-image: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0019/1260217/tablesorter_desc.gif');
}
#content table.sort thead tr .headerSortUp {
  background-image: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0020/1260218/tablesorter_asc.gif');
}

#content table.numeric td,
#content td.num {
  text-align: right;
}

/* acrosstable - for tables with th down side, instead of across top */
#content table.acrosstable {
  width: 100%;
}
#content table.acrosstable th[scope=row], #content table.acrosstable th[scope=rowgroup] {
  width: 25%;
}
#content table.acrosstable caption {
  text-align: left;
}

/* widetable - reduce size of contents */
#content table.widetable td,
#content table.widetable th {
  font-size: 90%;
}
#content table.widetable ul,
#content table.widetable ol {
  padding-left: 0;
}
#content table.widetable li {
  list-style-position: inside;
}
#content table.widetable strong {
  font-weight: normal;
}

/* Scrollable table - borrowed from QGov */
.scrollable {
  position: relative;
  overflow: hidden; /* Clips the shadow created with the pseudo-element in the next rule. Not necessary for the actual scrolling.*/
}
.scrollable:after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 50px;
  height: 100%;
  content: '';
     -webkit-border-top-left-radius: 10px 50%;
  -webkit-border-bottom-left-radius: 10px 50%;
         -moz-border-radius-topleft: 10px 50%;
      -moz-border-radius-bottomleft: 10px 50%;
  border-radius: 10px 0 0 10px / 50% 0 0 50%;
  -webkit-box-shadow: -5px 0px 0px 10px #CCC;
     -moz-box-shadow: -5px 0px 0px 10px #CCC;
          box-shadow: -5px 0px 0px 10px #CCC;
  box-shadow: -5px 0 10px #CCC;
}
/* This is the element whose content will be scrolled if necessary */
.scrollable > div {
  overflow-x: auto;
}
/* Move margin to outer div, so shadow doesn't continue above table */
#content .scrollable table {
  margin: 0;
}
#content .scrollable {
  margin: 1.5em 0;
}


/* blockqoute */
#content-container blockquote {
  padding: .5em 1em;
  background: #EEE;
  border-top: 1px solid #9FC6A3;
  border-bottom: 1px solid #9FC6A3;
  color: #003E29;
  font-style: italic;
}
#content-container .aside blockquote {
  margin:1em;
}


/* Form styles  */
#content form {
  margin: 0;
  padding: 1em 0;
}
#content fieldset {
  margin: .5em 0 .9em;
  padding: .8em 0;
  border:none;
  border-bottom: 1px solid #9FC6A3;
}
#content fieldset:last-child {
  border-bottom: none;
}
#content fieldset legend {
  color: #003E29;
  font-weight: bold;
  letter-spacing: .02em;
  font-size: 1.1em;
}
#content input,
#content textarea,
#content select {
  padding: .3em;
}
#content textarea,
#content select {
  border: 1px solid #CCC;
}
#content input[type=submit],
#content a.button {
  padding: .5em .8em;
  cursor: pointer;
  color: #003E29;
  font-weight: bold;
  letter-spacing: .05em;
  background: #F3FCF5;
  background: -webkit-linear-gradient(#F3FCF5,#D5E9C9);
  background:      -o-linear-gradient(#F3FCF5,#D5E9C9);
  background:    -moz-linear-gradient(#F3FCF5,#D5E9C9);
  background:         linear-gradient(#F3FCF5,#D5E9C9);
  box-shadow: .1em .1em .1em #CCC;
  border: 1px solid #9FC6A3;
  -webkit-border-radius:3px;
     -moz-border-radius:3px;
          border-radius:3px;
}
#content a.button {
  text-decoration: none;
}
#content input[type=submit]:hover,
#content a.button:hover {
  background: #F3FCF5;
}
#content input[type=submit]:focus,
#content a.button:focus {
  background: #D5E9C9;
  box-shadow: none;
}

#content label.radio {
  /* Keep label away from next radio button in horizontal layout */
  padding-right: 2em;
  margin-bottom: .5em;
}

#content label.disabled {
  color: #999;
  font-style: italic;
}

#content form span.invalid {
  /* Keep marker away from label to left */
  padding-left: .5em;
}

#content .invalid,
#content .error {
  color: #B00;
}
#content form div.error {
  border: 1px dashed #B00;
  background: #FFF;
  color: #000;
  padding: 0 1em;
  margin: 1em 0;
}
#content .note,
#content form .comment {
  font-size: 85%;
  color: #333;
}
#content p.note {
  font-size: 90%;
}

#content a.cancelbutton {
  background-color: #F3FCF5;
}
#content a.cancelbutton,
#content a.cancelbutton:hover,
#content a.cancelbutton:focus {
  color: #B00;
  border-color: #B00;

  background-image: url('/theme/img/cross.gif'); /* not on ehp server */
  background-position: 5px center;
  background-repeat: no-repeat;
  padding-left: 20px;
}

#content .visuallyhidden {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#site-search input[type=text] {
  padding: .5em;
  border: 1px solid #CCC;
  border-radius: .1em;
}
#site-search input[type=submit] {
  margin: 0 .5em 0 0;
}

/* Videos */
#content .video-transcript {
  border: 1px solid #DDD;
  padding: 0 1em;
}
#content a.toggletranscript {
  background: #DDD;
  background: -webkit-linear-gradient(#EEE,#DDD);
  background:      -o-linear-gradient(#EEE,#DDD);
  background:    -moz-linear-gradient(#EEE,#DDD);
  background:         linear-gradient(#EEE,#DDD);
  border: 1px solid #CCC;
  padding: .5em;
}
#content a.toggletranscript:hover {
  background: #EEE;
}

/* Related information */

#content #section-more-info h2 {
  color: #003E29;
}

/* Page feature highlight*/
div.pagefeature {
  margin: 1em 0;
  padding: 0 1.5em;
  background-color: #F8F5E4;
  border:1px solid #9FC6A3;
  -webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
}

#content div.pagefeature h2 {
  border-bottom: none;
}

/* ########################################## */
/* Container: Topic box styles
/* ########################################## */


#topics {
  border: 0;
  background: none;
  width: 100%;
  padding: 0;
  display: block;
  clear: both;
}

#topics h2 {
  padding-left: .3em;
  color: #000;
  border-bottom: 0;
  margin-top: .5em;
}

#topics div.container {
  padding: .5em 3%;
  margin: 1em 0;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

#topics div.container h3 {
  -webkit-border-top-right-radius: 5px;
   -webkit-border-top-left-radius: 5px;
      -moz-border-radius-topright: 5px;
       -moz-border-radius-topleft: 5px;
           border-top-left-radius: 5px;
          border-top-right-radius: 5px;
}

#topics ul {
 padding-left: 0;
}
#topics li {
  list-style: none;
}

#topics div {
  width:95%; /* Floated boxes defined in med/large CSS */
}

#topics p.more {
  padding-left: 1em;
  margin-top: 0;
  cursor: pointer;
  text-decoration: underline;
  color: #004BB9;
}
#topics p.open {
  background: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0003/1260219/arrow-up.gif') no-repeat left center;
}
#topics p.closed {
  background: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0013/1260220/arrow-down.gif') no-repeat left center;
}


/* ########################################## */
/* Container: Feature styles
/* ########################################## */
#content .slideshow {
  margin: 1em 0;
}
#content .slideshow img {
  width: 100%;
}
#content .slideshow h3 {
  margin-top: 0;
  border-bottom: 0;
  font-size: 130%;
}
#content .slideshow h3 a {
  color: #24825A;
  text-shadow: 1px 1px 1px #DDD;
  text-decoration: none;
  height: 250px;
}
#content .slideshow h3 a:hover,
#content .slideshow h3 a:active {
  text-decoration: underline;
}
#content .slideshow h3 a:active {
  color: #003E29;
}

/* Make all but first items more subtle start with (smaller font and no images) - so it's not as 'flicky' when first loading.
  Don't want to hide everything because it won't be visible at all when JS is off/disabled.  */
#content .slideshow .section img {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#content .slideshow .section h2 {
  font-weight: normal;
  font-size: 100%;
}
#content .slideshow .section:first-child img,
#content .slideshow.active .section img {
  position: relative;
  top: auto;
  left: auto;
}
#content .slideshow .section:first-child h2,
#content .slideshow.active .section h2 {
  font-weight: bold;
  font-size: 150%;
}

#content .slideshow.active {
  clear: both;
  padding-bottom: 3em; /* accomodate control bar */
}
#content .slideshow.active .controlbar {
  position: absolute;
}
#content .slideshow.active .controlbar li {
  float: left;
  list-style: none;
  margin: 0;
  padding: .8em 0;
}
#content .slideshow.active .panels, .slideshow.active .actions {
  float: left;
  padding-left: 0;
}
#content .slideshow.active .panels li {
  margin: 0;
}
#content .slideshow.active .panels li a {
  padding: .7em 1em;
  margin: 0 1em 0 0;
  background: #eee;
  border: 1px solid #eee;
  text-decoration: none;
}
#content .slideshow.active .panels li a:hover {
  background: #d5e9c9;
}
#content .slideshow.active .panels li.activeSlide a {
  background: #d5e9c9;
  border: 1px solid #9fc6a3;
}
#content .slideshow.active .actions {
  margin-left: 1em;
}
#content .slideshow.active .actions li {
  font-size: 85%;
}
#content .slideshow.active .actions .play-pause.play {
  background: url('https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0014/1260221/icon-play.png') no-repeat left center;
  padding-left: 14px
}
#content .slideshow.active .actions .play-pause.pause {
  background: url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0015/1260222/icon-pause.png") no-repeat left center;
  padding-left: 14px
}
#content .slideshow.active .panels a span {
  left: -9999em;
  position: absolute;
}

/* ################################# */
/*   end feature slideshow styles    */
/* ################################# */


/* TOC */
ul#toc li {
  list-style-type:circle;
  list-style-image:url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0013/1260220/arrow-down.gif");
  padding: 0 0 .3em;
}
ul#toc.list-across,
ul.list-across {
  padding-left: 0;
}

/* Navigation, e.g search page links */
#content .pagenav {
  //margin: 0.4em 1em 1em;
}
#content .pagenav li,
#content .pagenav p {
  font-size: .9em;
}
#content .list-across li,
#content .list-across p {
  display: inline-block;
  /* IE 7 fix */
  zoom:1;
  *display: inline;
}
#content .list-across ul {
  display: inline;
  padding: 0;
  margin: 0;
}
#content .list-across p,
#content .pagenav p {
  padding: 0;
  margin: .3em 0 1em;
}
#content .list-across li {
  padding: 0;
  margin: .3em 0.2em 1em;
}
#content .list-across li a,
#content .list-across li span.inactive,
#content .list-across li span.current {
  padding: .5em;
}
#content ul.list-across li a {
  background-color: #D5E9C9;
  border: 2px solid #E9F3F3;
  letter-spacing: 0.04em; /* increase spacing here, so when made bold/current spacing can be decreased and link stays the same width */
}
#content .list-across li a:hover,
#content .list-across li span.current,
#content .list-across li a.current {
  background-color: #FFF;
}
#content .list-across li span.current,
#content .list-across li a.current{
  background-color: #FFF;
  border: 2px solid #EEE;
  font-weight: bold;
  letter-spacing: -0.01em;
}
#content .list-across li span.inactive {
  color: #666;
}

/* Panorama image styles */
#content p.panorama {
  position: relative;
  padding: 0px;
  margin: 0px;
  width: 100%;
  overflow: hidden;
  text-align: center;
  color:#1C1F6E;
}

#content p.panorama img {
  width: 100%;
}

#content div.sectionfeature { /* use pagefeature */
  background-color: #F8F5E4;
  margin: 0;
  padding: .5em;
  border: 1px solid #9FC6A3;
  -webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
}

/* External link/RSS feed icons */
#content img.linkicon, #content-container .aside img.linkicon {
  margin: 0 0 0 .3em;
  width: 11px;
  height: 11px;
  float: none;
}

/* ------  Page/app specific styles ------ */

/*  Air monitoring chart styles */
#content table.airchartvalues th, #content table.airchartvalues td {
  font-size: 0.9em;
}
#content table.airchartvalues th {
  font-weight: normal;
}
#content table.airchartlegend td {
  font-weight: bold;
}
#content table.airchartvalues td {
  font-weight: normal;
}

#content td.airquality-notavailable {
  background-color: #DDDDDD;
  color: #000000;
  text-align: center;
}
#content td.airquality-verygood {
  background-color: #66CCFF;
  color: #000000;
  text-align: center;
}
#content td.airquality-good {
  background-color: #99CC66;
  color: #000000;
  text-align: center;
}
#content td.airquality-fair {
  background-color: #9999CC;
  color: #000000;
  text-align: center;
}
#content td.airquality-poor {
  background-color: #CC3366;
  color: #FFFFFF;
  text-align: center;
}
#content td.airquality-verypoor {
  background-color: #666666;
  color: #FFFFFF;
  text-align: center;
}

#content td.airquality-verygood a { color: #000000; }
#content td.airquality-good a { color: #000000; }
#content td.airquality-fair a { color: #000000; }
#content td.airquality-poor a { color: #FFFFFF; }
#content td.airquality-verypoor a { color: #FFFFFF; }


/* Carbon calculator */

form#carboncalculator {
  position: relative;
}
form#carboncalculator fieldset p {
  border-bottom: 1px dotted #EEE;
  clear: both;
  padding: 0.8em 0;
  margin: 0;
}
form#carboncalculator fieldset p label {
  float: left;
  padding-right: 0.8em;
  font-weight: bold;
}
form#carboncalculator fieldset p input {
  float: right;
  position: relative;
  width: 25%;
}


/*   Photo gallery   */
#galleria {
  margin: .8em 0;
}

/* Wildlife online forms  */
#wildlifeonline fieldset.speciestypes {
  width: 15%;
  vertical-align: top;
  display:inline-block;
  min-height: 120px;
  min-width: 100px;
}
#wildlifeonline fieldset.speciestypes label.radio {
  padding-right: 0;
}

#wildlifeonline ul {
  list-style: none;
  padding: 0.3em 0;
  margin: 0;
}

#wildlifeonline fieldset.area label,
#wildlifeonline fieldset.email label {
  width: 160px;
  float: left;
  padding-right: .5em;
}

#wildlifeonline fieldset.area select,
#wildlifeonline fieldset.email select {
  width: 300px;
}

/*
Map request forms
e.g.
/licences-permits/maps_of_environmentally_sensitive_areas.php
/wildlife/koalas/mapping/

*/

#content form.maprequest strong.required {
  display: none;
}
#content form.maprequest em.error {
  display: block;
}

#content form.maprequest label {
  width: 11em;
  padding-right: .5em;
  display: inline-block;
}
#content form.maprequest fieldset label {
  width: 11em;
}

#content form.maprequest fieldset.radio label,
#content form.maprequest label.radio,
#content form.maprequest fieldset.checkbox label,
#content form.maprequest label.checkbox {
  width: auto;
}
#content form.maprequest label.radio,
#content form.maprequest label.checkbox {
  /* new style with label surrounding input */
  display: block;
}

#content form.maprequest fieldset {
  clear: both;
}
/* Set widths for standard fields */
#content form.maprequest input#lot_num,
#content form.maprequest input#lot1,
#content form.maprequest input#lot2,
#content form.maprequest input#lot3       { width: 60px; }
#content form.maprequest input#plan_num,
#content form.maprequest input#plan1,
#content form.maprequest input#plan2,
#content form.maprequest input#plan3      { width: 80px; }
#content form.maprequest input#tenure_num { width: 80px; }
#content form.maprequest input#street     { width: 240px; }
#content form.maprequest input#suburb     { width: 80px; }
#content form.maprequest input#latitude,
#content form.maprequest input#longitude  { width: 60px; }
#content form.maprequest input#email,
#content form.maprequest input#email1,
#content form.maprequest input#email2     { width: 240px; }


/*  Search results and pagination styles*/
/*  specific to Funnelback search results pages    */
#content .searchresults {
  margin: 1em 0 2em;
}
#content .searchresults li p {
  margin: .3em  0 .5em;
}
#content .searchresults li {
  margin: .5em 0;
}
/* Resize search result info */
#content .searchresults .title a {
  font-size:14px;
  font-size:.9rem;
}
#content .searchresults .title a .meta {
  font-size:11px;
  font-size:.7rem;
}
#content .searchresults .filedetails {
  font-size:11px;
  font-size:.7rem;
  color:#693;
}
#content .searchresults .title .partial {
  font-size:85%;
  color: #333;
  background: #FFF;
  border: 1px solid #EEE;
  padding: .2em;
  text-transform: uppercase;
  display:inline-block;
}
#content .plain li a {
  background-color: #FFF;
}
/* Link to Qld gov search */
#content p.qldsearch {
  margin-top:1.2em;
  margin-bottom:1.2em;
}
/*  Hide all but PDF and Word filetypes, also uppercase the filesize name and number */
#content .searchresults span.filetype {
  display:none;
}
#content .searchresults span.pdf, #content .searchresults span.doc {
  display:inline;
  text-transform:uppercase;
}
#content .searchresults span.pdf span.filesize, #content .searchresults span.word span.filesize {
  text-transform:uppercase;
}
/* Style to highlight spelling suggestion for incorrect word */
#content p.spellingsuggestion a span.funnelback-highlight {
  font-weight:bold;
  font-style:italic;
}


/*  Suitable operators register */
#content form#operators fieldset p {
  /* width and display defined in s/m/l stylesheets */
  padding: .5em;
  margin: .5em 0;
  vertical-align: middle;
  font-weight: normal;
}
#content form#operators fieldset p label {
  color: #333;
  letter-spacing: .08em; /* so label doesn't shift when made bold */
}
#content form#operators fieldset p.active {
 background-color: #D5E9C9;
}
#content form#operators fieldset p.active label {
  font-weight: bold;
  color: #000;
  letter-spacing: 0;
}
#content form#operators fieldset p.or {
  width: auto;
}

#content .pagenav a.mainnav {
  /* highlight to match alpha links */
  font-weight: bold;
  font-size: 110%;
  background-color: #D5E9C9;
  border: 2px solid #D5E9C9;
}
#content .pagenav a.mainnav:hover {
  background-color: #FFF;
}

#content p.noresults {
  background-color: #D5E9C9;
  padding: .5em;
  border: 1px solid #24825A;
  -webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
}


/* Suitable operator details/search results  */

#content div.so-details {
  background-color: #F4F7F7;
  border-bottom: 1px solid #9FC6A3;
  border-top: 1px solid #9FC6A3;
  padding: .2em .5em .4em;
  margin: 0.4em 2% .5em 0;
  vertical-align: top;
  width: 98%;
}

#content .so-details h4 {
  color: #003E29;
  font-size: 120%;
  margin: .2em 1% .3em 0;
  vertical-align: top;
}
#content .so-details dl {
  background-color: #FFF;
  padding: 0 .7em .3em;
  margin: .2em 0 .5em;
}

#content .so-details dl dt,
#content .so-details dl dd {
  display: inline-block;
  /* IE 7 fix */
  zoom:1;
  *display: inline;
}

#content .so-details dl dt {
  margin: .5em 0 .2em;
  vertical-align: middle;
  width: 45%;
}
#content .so-details dl dd {
  margin: .5em 0 .2em .2em;
  vertical-align: middle;
  width: 50%;
}


#content ul.operatorsalpha {
  background-color: #F3FCF5;
}
#content ul.operatorsalpha li {
  margin: 1em 0;
  padding: 0;
}
#content ul.operatorsalpha li a.current {
  font-weight: normal;
}

/*
Mines water releases app
/land/mining/water-releases/
*/

#mines_map {
  margin: 1em 0;
  padding: .5em 0;
}

#content #mines_map h2 {
  margin: 0 0 5px 0;
  height: 20px;
  border-bottom: 0;
}

#mines_map_canvas {
  border: 1px solid #CCC;
}

#mines_map_canvas .infowindow {
  padding: 0;
  margin: 0;
  text-align: left;
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 95%;
  overflow: hidden;
  clear: both;
  line-height: 1.3;
}

#map_results_current, #map_results_other {
  padding: 0 .5em;
  display: inline-block;
}

#content div.map_results ul {
  padding-left: 0;
  list-style-type: none;
  margin: .7em 0;
  max-height: 240px;
  overflow: auto;
}

#content div.map_results li {
  font-size: .9em;
  margin: 0 0 .6em;
  padding: 1px 0 2px 25px;
  min-height: 18px;
}
#content div.map_results ul.scroller { /* applied when max-width added */
     -moz-box-shadow: inset 0 -5px 10px -5px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 -5px 10px -5px rgba(0,0,0,.3);
          box-shadow: inset 0 -5px 10px -5px rgba(0,0,0,.3);
}
#content #map_results_current ul li {
  background: url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0016/1260223/list-item-mine-current.png") no-repeat left center;
}
#content #map_results_other ul li {
  background: url("https://www.stateoftheenvironment.des.qld.gov.au/__data/assets/image/0017/1260224/list-item-mine.png") no-repeat left center;
}

#content div.map_results a:link,
#content div.map_results a:visited {
  color: #004BB9;
}

#content table.monthlyminesrelease dl {
  margin: 0;
  padding: 0;
}
#content table.monthlyminesrelease dt {
  padding: 0;
  margin: 0;
}
#content table.monthlyminesrelease dd {
  margin: 0 0 .5em;
  padding: 0;
}

/* Definition lists - tableified
   Further specifications in small, medium and large stylesheets
*/
#content dl.table {
  margin: .8em 0 1em;
}
#content dl.table dt,
#content dl.table dd {
  vertical-align: top;

  display: inline-block;
  zoom: 1;
  *display: inline;
}
#content dl.table dt {
  margin: 0 3px 0 0;
  padding: .5em 1%;
  color: #003E29;
  background: #DDD;
  border-bottom: 1px solid #EEE;
  font-weight: normal;
}
#content dl.table dt:first-of-type {
  border-top: 1px solid #EEE;
}
#content dl.table dd {
  margin: 0;
  padding: .5em 1% .5em 0;
  border-top: 1px solid #DDD;
}
#content dl.table dd:last-of-type {
  border-bottom: 1px solid #DDD;
}

#content dl.table dd p {
  /* reduce margins since there's space in the dd anyway */
  margin-top: 0;
  margin-bottom: .7em;
}

#content dl.verbose dt,
#content dl.verbose dd {
  padding-top: .7em;
  padding-bottom: .7em;
}


/* Special lists - copied from DES */
/* .plain = List without bullets */
/* .image-links = List of linked images, e.g. sponsors  */
ul.plain,
ul.imagelinks {
    padding-left: 0;
}
ul.plain li,
ul.imagelinks li {
    list-style: none;
}
.aside ul.plain,
.aside ul.imagelinks {
    margin-left: 0;
}
.aside ul.plain li,
.aside ul.imagelinks li {
    padding-left: 0;
    list-style: none;
}
.aside ul.plain li:before,
.aside ul.imagelinks li:before {
    content: '';
}
.aside ul.plain li img,
.aside ul.imagelinks li img {
    vertical-align: middle;
}
ul.imagelinks li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
ul.imagelinks li a.external:after {
    content: none;
}



/*  Policies  */

dl.expandy dt {
  font-weight: normal;
}
dl.expandy dd {
  margin-left: 4em;
}
dl.expandy a.more {
  font-weight: normal;
  font-size: 90%;
  text-decoration: none;
  width: 4em;
  display: inline-block;
}


} /* end @media screen, etc */


/* ################################# */
/*        Start print styles         */
/* ################################# */

@media print {

#header #mission-statement {
  display: none; /* in case this this is still present in external mastheads that use our CSS */
}

ul#toc {
  display: none;
}

.homepage h1 {
  display: none;
}

#topics .more {
  display: none;
}

.slideshow .viewport {
  height: auto !important;
}
.slideshow .section { /* revert all the styles set by cycle script */
  display: block !important;
  opacity: 1 !important;
  overflow: visible !important;
  position: static !important;
}
.slideshow .controlbar {
  display: none;
}

#content .video-transcript {
  display: block !important; /* ensure transcripts print out */
}
#content .toggletranscript {
  display: none;
}

#breadcrumbs a:after {
  content:" >";
}

/* fix to qg.css */
#qg-coa img.print-version {
  margin-left: 135mm;
}

/* Reset tableified definition lists */
#content dl.table,
#content dl.table dt,
#content dl.table dd {
  display: block;
  border: none;
  width: 100%;
  text-align: left;
}
#content dl.table dd {
  padding-left: 2em;
}


} /* end @media print */


/* image block styles */
div.imageblock {
  position:relative;
  margin: 1em 0 1em 1em;
  float:right;
  clear:right;
  text-align:center;
  font-size:11px;
  width: 40%;
}
div.imageblock img {
  margin:5px;
}
div.imageblock p,
div.imageblock p.caption {
  margin-top:0;
}



